[Buildroot] [PATCH 0/2] package/libnss: bump version

Giulio Benetti giulio.benetti at benettiengineering.com
Sun Mar 21 07:59:29 UTC 2021


This patchset update libnss version as well as libnspr version because
NSS 3.63 requires NSPR 4.30

Giulio Benetti (2):
  package/libnspr: bump version to 4.30
  package/libnss: bump version to 3.63

 package/libnspr/libnspr.hash | 4 ++--
 package/libnspr/libnspr.mk   | 2 +-
 package/libnss/libnss.hash   | 4 ++--
 package/libnss/libnss.mk     | 2 +-
 4 files changed, 6 insertions(+), 6 deletions(-)

-- 
2.25.1



More information about the buildroot mailing list